mysql8.0:
    image: mysql:8
    container_name: dba
    ports:
      - 3380:3306
    environment:
      - MYSQL_DATABASE=mysql
      - MYSQL_USER=root
      - MYSQL_PASSWORD=root
      - MYSQL_ROOT_PASSWORD=root
spring:
    image: mohammed:12
    container_name: devops-app
    ports:
      - 8090:8090
    environment:
      - MYSQL_DATABASE=mysql
      - MYSQL_USER=root
      - MYSQL_PASSWORD=root
      - MYSQL_ROOT_PASSWORD=root
